\documentclass[11pt]{standalone}
\usepackage{stanli}

\begin{document}
    
\begin{tikzpicture}
%\draw[help lines](-5,-5) grid (14,13);

\scaling{1.25}

\draw[->,thick] (6.5,1.25)--(7.5,1.25) node[right]{$x_\mathrm{g}$};
\draw[->,thick] (6.5,1.25)--(6.5,0.25) node[left]{$z_\mathrm{g}$};

%% Structure
\point{a}{0}{0};
\point{b}{3.2}{0};
\point{c}{0}{2.4};
\point{d}{3.2}{2.4}; 
\point{e}{6.4}{2.4};

\beam{2}{a}{b};
\beam{2}{c}{d};
\beam{2}{d}{e};

\beam{2}{a}{c};
\beam{2}{b}{d};

\beam{2}{a}{d};
\beam{2}{b}{c};
\beam{2}{b}{e};

\support{1}{a}[-90];
\support{2}{c}[-90];

\hinge{1}{a};
\hinge{1}{b};
\hinge{1}{c};
\hinge{1}{d};
\hinge{1}{e};

\load{1}{d}[90];
\load{1}{e}[90];

\dimensioning{1}{c}{d}{-1}[$3.2$~m];
\dimensioning{1}{d}{e}{-1}[$3.2$~m];
\dimensioning{2}{a}{c}{-1.4}[$2.4$~m];

\notation{1}{a}{$\bf 1$}[below=1mm];
\notation{1}{b}{$\bf 2$}[below=1mm];
\notation{1}{c}{$\bf 3$}[above=1mm];
\notation{1}{d}{$\bf 4$}[below right=1mm];
\notation{1}{e}{$\bf 5$}[below=1mm];

\notation{1}{d}{15 kN}[above right=3mm];
\notation{1}{e}{25 kN}[above left=3mm];

\end{tikzpicture}

\end{document}